=== debian/changelog ===
aom (3.5.0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 13 Dec 2022 16:36:36 -0800

aom (3.5.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Mon, 26 Sep 2022 17:07:01 -0400

aom (3.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 3.5.0.
  * debian/rules: Also install man pages from help2man.

 -- Boyuan Yang <byang@debian.org>  Fri, 23 Sep 2022 16:17:46 -0400

aom (3.5.0~rc1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 3.5.0~rc1.
  * debian/copyright: Update copyright date.

 -- Boyuan Yang <byang@debian.org>  Wed, 14 Sep 2022 14:44:00 -0400

aom (3.4.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jun 2022 17:52:10 -0400

aom (3.3.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 Jun 2022 15:29:04 -0400

aom (3.3.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Sun, 06 Mar 2022 17:40:56 -0500

aom (3.2.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Nov 2021 13:58:53 -0500
