=== debian/control ===
Source: aom
Section: video
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: James Cowgill <jcowgill@debian.org>
Build-Depends: cmake (>= 3.6),
               debhelper-compat (= 13),
               libyuv-dev,
               yasm [any-amd64 any-i386]
Build-Depends-Indep: doxygen
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://aomedia.googlesource.com/aom/
Vcs-Git: https://salsa.debian.org/multimedia-team/aom.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/aom

Package: aom-tools
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: AV1 Video Codec Library -- Tools
 AOMedia Video 1 (AV1) is an open and royalty free video encoding format
 optimized for the Internet and the successor of VP9. aom is the
 reference encoder and decoder implementation published by the Alliance
 for Open Media.
 .
 This package contains the command line encoding and decoding tools.

Package: libaom3
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: AV1 Video Codec Library
 AOMedia Video 1 (AV1) is an open and royalty free video encoding format
 optimized for the Internet and the successor of VP9. aom is the
 reference encoder and decoder implementation published by the Alliance
 for Open Media.
 .
 This package contains the shared library.

Package: libaom-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libaom3 (= ${binary:Version}), ${misc:Depends}
Description: AV1 Video Codec Library -- Development Files
 AOMedia Video 1 (AV1) is an open and royalty free video encoding format
 optimized for the Internet and the successor of VP9. aom is the
 reference encoder and decoder implementation published by the Alliance
 for Open Media.
 .
 This package contains the development files.

Package: libaom-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: libjs-mathjax, ${misc:Depends}
Description: AV1 Video Codec Library -- Documentation
 AOMedia Video 1 (AV1) is an open and royalty free video encoding format
 optimized for the Internet and the successor of VP9. aom is the
 reference encoder and decoder implementation published by the Alliance
 for Open Media.
 .
 This package contains the API documentation.
