=== debian/changelog ===
aom (3.6.0-1+deb12u2) bookworm; urgency=medium

  * Team upload.
  * debian/gbp.conf: Explicitly specify debian/bookworm branch.
  * debian/patches/backport/:
    Backport upstream-recommended patch series from upstream v3.6.x branch
    to fix incompatible behavior. (Closes: #1106884)
    + 0004-Guard-support-of-7.x-and-8.x-levels-under-a-config-f.patch
    + 0005-Improve-CONFIG_CWG_C013.patch

 -- Boyuan Yang <byang@debian.org>  Sat, 31 May 2025 20:29:11 -0400

aom (3.6.0-1+deb12u1) bookworm-security; urgency=medium

  * CVE-2024-5171

 -- Moritz Mühlenhoff <jmm@debian.org>  Thu, 15 Aug 2024 16:54:36 +0200

aom (3.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 11 Feb 2023 10:25:25 -0500

aom (3.6.0~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * debian/copyright: Fix typo in PATENT license file.
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Tue, 31 Jan 2023 21:30:20 -0500
