=== debian/rules ===
--- 
+++ 
@@ -66,10 +66,6 @@
 override_dh_compress:
 	dh_compress -Xchangelog.html
 
-# No dbgsym packages:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 help2man:
 	help2man --version-string='$(DEB_VERSION_UPSTREAM)' -N --no-discard-stderr debian/tmp/usr/bin/aomenc > debian/aomenc.1
 	help2man --version-string='$(DEB_VERSION_UPSTREAM)' -N --no-discard-stderr debian/tmp/usr/bin/aomdec > debian/aomdec.1
