## aom 3.6.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -52,7 +52,7 @@
 #
 # We set SO_FILE_VERSION = [c-a].a.r
 set(LT_CURRENT 9)
-set(LT_REVISION 0)
+set(LT_REVISION 1)
 set(LT_AGE 6)
 math(EXPR SO_VERSION "${LT_CURRENT} - ${LT_AGE}")
 set(SO_FILE_VERSION "${SO_VERSION}.${LT_AGE}.${LT_REVISION}")
