=== debian/changelog ===
aom (3.6.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Build-depends on system libwebm-dev.
    + Restrict libwebm-dev version requirement to 1.0.0.30 or higher
      due to requirement of new header file layout.
  * debian/patches: Add patch to use system libwebm instead of
    bundled one. (Closes: #1030891)

 -- Boyuan Yang <byang@debian.org>  Wed, 21 Jun 2023 13:13:04 -0400
