=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: aom
 Section: video
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: James Cowgill <jcowgill@debian.org>
-Build-Depends: cmake (>= 3.6),
-               debhelper-compat (= 13),
-               libyuv-dev,
-               yasm [any-amd64 any-i386]
-Build-Depends-Indep: doxygen
+Build-Depends:
+ cmake (>= 3.6),
+ debhelper-compat (= 13),
+ libyuv-dev,
+ libwebm-dev (>= 1.0.0.30-2~),
+ yasm [any-amd64 any-i386],
+Build-Depends-Indep:
+ doxygen,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://aomedia.googlesource.com/aom/
 Vcs-Git: https://salsa.debian.org/multimedia-team/aom.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/aom
@@ -18,7 +20,7 @@
 Package: aom-tools
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: AV1 Video Codec Library -- Tools
  AOMedia Video 1 (AV1) is an open and royalty free video encoding format
  optimized for the Internet and the successor of VP9. aom is the
@@ -31,7 +33,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: AV1 Video Codec Library
  AOMedia Video 1 (AV1) is an open and royalty free video encoding format
  optimized for the Internet and the successor of VP9. aom is the
@@ -57,7 +59,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: libjs-mathjax, ${misc:Depends}
+Depends: ${misc:Depends}, libjs-mathjax
 Description: AV1 Video Codec Library -- Documentation
  AOMedia Video 1 (AV1) is an open and royalty free video encoding format
  optimized for the Internet and the successor of VP9. aom is the
