=== debian/rules ===
--- 
+++ 
@@ -38,9 +38,10 @@
 %:
 	dh $@ -Bbuild-debian
 
-# Force building with system libyuv
+# Force building with system libyuv and webm
 execute_before_dh_auto_configure:
 	rm -rf $(CURDIR)/third_party/libyuv
+	rm -rf $(CURDIR)/third_party/libwebm
 
 # Examples and tools not built because they require various private
 #  symbols from libaom.so which we filter out.
