=== debian/changelog ===
aom (3.8.2-2ubuntu0.1) noble-security; urgency=medium

  * SECURITY UPDATE: Integer overflow in img_alloc_helper
    - debian/patches/CVE-2024-5171-1.patch: fix integer overflows in calc
      of stride_in_bytes in aom/src/aom_image.c, test/aom_image_test.cc.
    - debian/patches/CVE-2024-5171-2.patch: avoid integer overflows in
      align_image_dimension() in aom/aom_image.h, aom/src/aom_image.c,
      test/aom_image_test.cc.
    - CVE-2024-5171

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 05 Jun 2024 09:21:53 -0400

aom (3.8.2-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:18:05 +0000

aom (3.8.2-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Add missing (test-)build-dep pkgconf.

  [ Vladimir Petko ]
  * Run package tests at the build time. (See LP bug 2004442)

 -- Boyuan Yang <byang@debian.org>  Wed, 20 Mar 2024 14:41:54 -0400

aom (3.8.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream stable release.
  * debian/patches/backport/*: Drop old backported patches.

 -- Boyuan Yang <byang@debian.org>  Tue, 19 Mar 2024 10:49:16 -0400

aom (3.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream stable release.
  * debian/patches/backport/*: Drop old backported patches.
  * debian/patches/backport/:
    + 0004-Zero-initialize-an-array-in-cdef-search.patch: Backport
      commits from upstream 3.8.x branch.

 -- Boyuan Yang <byang@debian.org>  Sat, 27 Jan 2024 16:30:04 -0500

aom (3.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream stable release.
  * debian/patches/backport/0007,0008: Drop patches applied upstream.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Nov 2023 15:47:02 -0500

aom (3.7.0-1) unstable; urgency=medium

  * Team upload.
  * Test upload 3.7.0 version to Debian Unstable.
    + Fixes CVE-2023-39616.
  * debian/patches/backport/0005,0006: Backport upstream patches
    from trunk that fixes endian handling.
  * debian/patches/backport/:
    + 0007-rtc-Only-allow-accurate_bit_estimate-for-low-bitdept.patch:
    + 0008-rtc-Disable-two-features-for-high-bitdepth-mode.patch:
      Backport patches from upstream ironbark (3.7.0) branch.
  * debian/rules: Explicitly set internal flag CONFIG_BIG_ENDIAN
    to correctly indicate endianness due to upstream defunct in
    CMake handling.

 -- Boyuan Yang <byang@debian.org>  Wed, 11 Oct 2023 19:08:40 -0400

aom (3.7.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    + Source code is the same as 3.7.0~rc3.
  * Upload to experimental for now since 3.7.x series has
    autopkgtest regression on s390x.
  * d/p/backport/0004-Align-an-array-in-highbd_warp_error.patch:
    Backport patch to fix some alignment error.

 -- Boyuan Yang <byang@debian.org>  Tue, 05 Sep 2023 17:22:05 -0400

aom (3.7.0~rc3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches: Refresh patches.
  * debian/copyright: Minor updates.
  * debian/rules: Fix help2man man pages to provide more informative
    whatis entry (lintian).
  * debian/*.1: Manually refresh man pages.

 -- Boyuan Yang <byang@debian.org>  Thu, 31 Aug 2023 17:43:05 -0400
