=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: aom
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: James Cowgill <jcowgill@debian.org>
 Build-Depends:
  cmake (>= 3.6),
  debhelper-compat (= 13),
  libyuv-dev,
  libwebm-dev (>= 1.0.0.30-2~),
+ pkgconf,
  yasm [any-amd64 any-i386],
+ ffmpeg <!nocheck>,
+ bc <!nocheck>,
 Build-Depends-Indep:
  doxygen,
 Rules-Requires-Root: no
