## aom 3.9.1

=== debian/changelog ===
aom (3.9.1-1aatgv1) unstable; urgency=medium

  * Build for m-privacy
  * Add RSBAC settings
  * debian/rules:
    - export DEB_CFLAGS_MAINT_APPEND += -march=x86-64-v2 -mtune=generic -flto=16 -ffat-lto-objects
    - export DEB_CXXFLAGS_MAINT_APPEND += -march=x86-64-v2 -mtune=generic -flto=16 -ffat-lto-objects
    - export DEB_LDFLAGS_MAINT_APPEND += -march=x86-64-v2 -mtune=generic -flto=16 -ffat-lto-objects
  * debian/control:
    - libaom3: Conflicts: libaom0 (<< 3.5.0-1)
    - add transitional dummy libaom0

 -- Amon Ott <ao@m-privacy.de>  Mon, 29 Jul 2024 08:03:16 +0200

aom (3.9.1-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Mon, 08 Jul 2024 20:51:31 -0400

aom (3.9.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches/: Drop backported CVE-2024-5171-*.patch, merged upstream.
  * debian/patches/: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Mon, 08 Jul 2024 15:59:40 -0400

aom (3.8.2-3) unstable; urgency=medium

  * Team upload

  [ Marc Deslauriers ]
  * SECURITY UPDATE: Integer overflow in img_alloc_helper
    - debian/patches/CVE-2024-5171-1.patch: fix integer overflows in calc
      of stride_in_bytes in aom/src/aom_image.c, test/aom_image_test.cc.
    - debian/patches/CVE-2024-5171-2.patch: avoid integer overflows in
      align_image_dimension() in aom/aom_image.h, aom/src/aom_image.c,
      test/aom_image_test.cc.
    - CVE-2024-5171

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Jun 2024 14:30:24 -0400
