=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: aom
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: James Cowgill <jcowgill@debian.org>
 Build-Depends:
  cmake (>= 3.6),
@@ -11,8 +10,8 @@
  libwebm-dev (>= 1.0.0.30-2~),
  pkgconf,
  yasm [any-amd64 any-i386],
- ffmpeg <!nocheck>,
- bc <!nocheck>,
+ ffmpeg ,
+ bc ,
 Build-Depends-Indep:
  doxygen,
 Rules-Requires-Root: no
@@ -38,6 +37,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: libaom0 (<< 3.5.0-1)
 Description: AV1 Video Codec Library
  AOMedia Video 1 (AV1) is an open and royalty free video encoding format
  optimized for the Internet and the successor of VP9. aom is the
@@ -45,6 +45,19 @@
  for Open Media.
  .
  This package contains the shared library.
+
+Package: libaom0
+Section: libs
+Architecture: any
+Multi-Arch: same
+Depends: libaom3 (= ${binary:Version})
+Description: AV1 Video Codec Library - transitional dummy
+ AOMedia Video 1 (AV1) is an open and royalty free video encoding format
+ optimized for the Internet and the successor of VP9. aom is the
+ reference encoder and decoder implementation published by the Alliance
+ for Open Media.
+ .
+ This package contains a transitional dummy.
 
 Package: libaom-dev
 Section: libdevel
