=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,11 @@
 
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND := -Wl,-z,defs
+
+# m-privacy
+export DEB_CFLAGS_MAINT_APPEND += -march=x86-64-v2 -mtune=generic -flto=16 -ffat-lto-objects
+export DEB_CXXFLAGS_MAINT_APPEND += -march=x86-64-v2 -mtune=generic -flto=16 -ffat-lto-objects
+export DEB_LDFLAGS_MAINT_APPEND += -march=x86-64-v2 -mtune=generic -flto=16 -ffat-lto-objects
 
 # In the normative branch, we need to manually set the target cpu to
 # enable optimisation
@@ -78,12 +83,13 @@
 
 # Do not compress html changelog which breaks documentation
 override_dh_compress:
+	mp_rsbac
 	dh_compress -Xchangelog.html
 
 override_dh_auto_test:
-	dh_auto_test
-	PATH=$$PATH:$(CURDIR)/build-debian AUTOPKGTEST_TMP=build-debian ./debian/tests/encode-decode
-	CFLAGS=-I$(CURDIR) LDFLAGS="-laom -L$(CURDIR)/build-debian" AUTOPKGTEST_TMP=build-debian ./debian/tests/library-build
+#	dh_auto_test
+#	PATH=$$PATH:$(CURDIR)/build-debian AUTOPKGTEST_TMP=build-debian ./debian/tests/encode-decode
+#	CFLAGS=-I$(CURDIR) LDFLAGS="-laom -L$(CURDIR)/build-debian" AUTOPKGTEST_TMP=build-debian ./debian/tests/library-build
 
 # Currently manually invoked before build. Not invoked during build.
 help2man:
