## aom 3.11.0~rc1

=== debian/changelog ===
aom (3.11.0~rc1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release candidate.
  * debian/libaom3.symbols: Drop symbols that are no longer exported
    upstream as part of bugfix.

 -- Boyuan Yang <byang@debian.org>  Thu, 07 Nov 2024 18:40:43 -0500
