=== debian/changelog ===
aom (3.12.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Tue, 11 Feb 2025 11:53:16 -0500

aom (3.12.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/rules: Disable NEON for armhf to solve FTBFS.

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Feb 2025 22:03:55 -0500

aom (3.12.0~rc1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release candidate.
  * debian/libaom3.symbols: Update symbol list following upstream
    instruction in changelog.
  * debian/copyright: Updated.

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Feb 2025 11:23:12 -0500
