=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  libwebm-dev (>= 1.0.0.30-2~),
  pkgconf,
  yasm [any-amd64 any-i386],
- ffmpeg ,
- bc ,
+ ffmpeg <!nocheck>,
+ bc <!nocheck>,
 Build-Depends-Indep:
  doxygen,
 Rules-Requires-Root: no
@@ -37,7 +37,6 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libaom0 (<< 3.5.0-1)
 Description: AV1 Video Codec Library
  AOMedia Video 1 (AV1) is an open and royalty free video encoding format
  optimized for the Internet and the successor of VP9. aom is the
@@ -45,19 +44,6 @@
  for Open Media.
  .
  This package contains the shared library.
-
-Package: libaom0
-Section: libs
-Architecture: any
-Multi-Arch: same
-Depends: libaom3 (= ${binary:Version})
-Description: AV1 Video Codec Library - transitional dummy
- AOMedia Video 1 (AV1) is an open and royalty free video encoding format
- optimized for the Internet and the successor of VP9. aom is the
- reference encoder and decoder implementation published by the Alliance
- for Open Media.
- .
- This package contains a transitional dummy.
 
 Package: libaom-dev
 Section: libdevel
