=== debian/changelog ===
aom (3.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Move package description to source package section.

 -- Boyuan Yang <byang@debian.org>  Sat, 19 Apr 2025 08:46:24 -0400

aom (3.12.1~rc1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release candidate.
  * debian/patches/0003-use-system-libwebm.patch: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Apr 2025 16:04:01 -0400
