=== debian/control ===
Source: aom
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: James Cowgill <jcowgill@debian.org>
Build-Depends:
 cmake (>= 3.16),
 debhelper-compat (= 13),
 libyuv-dev,
 libwebm-dev (>= 1.0.0.30-2~),
 pkgconf,
 yasm [any-amd64 any-i386],
 ffmpeg <!nocheck>,
 bc <!nocheck>,
Build-Depends-Indep:
 doxygen,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://aomedia.googlesource.com/aom/
Vcs-Git: https://salsa.debian.org/multimedia-team/aom.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/aom
Description: AV1 Video Codec Library
 AOMedia Video 1 (AV1) is an open and royalty free video encoding format
 optimized for the Internet and the successor of VP9. aom is the
 reference encoder and decoder implementation published by the Alliance
 for Open Media.

Package: aom-tools
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ${source:Synopsis} -- Tools
 ${source:Extended-Description}
 .
 This package contains the command line encoding and decoding tools.

Package: libaom3
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package contains the shared library.

Package: libaom-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libaom3 (= ${binary:Version}), ${misc:Depends}
Description: ${source:Synopsis} -- Development Files
 ${source:Extended-Description}
 .
 This package contains the development files.

Package: libaom-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, libjs-mathjax
Description: ${source:Synopsis} -- Documentation
 ${source:Extended-Description}
 .
 This package contains the API documentation.
