=== debian/changelog ===
aom (3.13.1-2) unstable; urgency=medium

  * Team upload
  * Use nasm over yasm (Closes: #1104217)
  * Lower message mode on nasm -Ox

 -- Bastian Germann <bage@debian.org>  Tue, 28 Oct 2025 19:16:32 +0100

aom (3.13.1-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Sep 2025 14:06:11 -0400

aom (3.13.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/copyright: Updated.
  * debian/libaom-dev.install: Install the newly-added cmake files.

 -- Boyuan Yang <byang@debian.org>  Thu, 11 Sep 2025 13:01:03 -0400
