=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libyuv-dev,
  libwebm-dev (>= 1.0.0.30-2~),
  pkgconf,
- yasm [any-amd64 any-i386],
+ nasm [any-amd64 any-i386],
  ffmpeg <!nocheck>,
  bc <!nocheck>,
 Build-Depends-Indep:
