=== debian/rules ===
--- 
+++ 
@@ -7,20 +7,14 @@
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND := -Wl,-z,defs
 
-# m-privacy
-export DEB_CFLAGS_MAINT_APPEND += -march=x86-64-v2 -mtune=generic -flto=16 -ffat-lto-objects
-export DEB_CXXFLAGS_MAINT_APPEND += -march=x86-64-v2 -mtune=generic -flto=16 -ffat-lto-objects
-export DEB_LDFLAGS_MAINT_APPEND += -march=x86-64-v2 -mtune=generic -flto=16 -ffat-lto-objects
-
 # In the normative branch, we need to manually set the target cpu to
 # enable optimisation
 ifeq ($(DEB_HOST_ARCH_CPU),arm64)
   TARGET_CPU = arm64
 else ifeq ($(DEB_HOST_ARCH_CPU)_$(DEB_HOST_ARCH_ABI),arm_eabihf)
   TARGET_CPU = armv7
-  # On ARM, we need to manually pass the flag used to compile NEON
-  # code with
-  CONFIG_EXTRA := -DAOM_NEON_INTRIN_FLAG=-mfpu=neon
+  # Explicitly disable NEON for Debian armhf baseline requirement
+  CONFIG_EXTRA := -DENABLE_NEON=0
 else ifneq ($(filter mips64%, $(DEB_HOST_ARCH_CPU)),)
   TARGET_CPU = mips64
 else ifneq ($(filter mips%, $(DEB_HOST_ARCH_CPU)),)
@@ -83,13 +77,12 @@
 
 # Do not compress html changelog which breaks documentation
 override_dh_compress:
-	mp_rsbac
 	dh_compress -Xchangelog.html
 
 override_dh_auto_test:
-#	dh_auto_test
-#	PATH=$$PATH:$(CURDIR)/build-debian AUTOPKGTEST_TMP=build-debian ./debian/tests/encode-decode
-#	CFLAGS=-I$(CURDIR) LDFLAGS="-laom -L$(CURDIR)/build-debian" AUTOPKGTEST_TMP=build-debian ./debian/tests/library-build
+	dh_auto_test
+	PATH=$$PATH:$(CURDIR)/build-debian AUTOPKGTEST_TMP=build-debian ./debian/tests/encode-decode
+	CFLAGS=-I$(CURDIR) LDFLAGS="-laom -L$(CURDIR)/build-debian" AUTOPKGTEST_TMP=build-debian ./debian/tests/library-build
 
 # Currently manually invoked before build. Not invoked during build.
 help2man:
