=== debian/tests/control ===
Tests: encode-decode
Depends: aom-tools, bc, ffmpeg
Restrictions: allow-stderr

Tests: library-build
Depends: build-essential, libaom-dev, pkg-config
